Subject: Re: Ping Re: [PATCH 0/8] math-emu: Update kernel math-emu code from current glibc soft-fp

From: Michael Ellerman <[email-masked]>
Date: Fri, 28 Aug 2015 13:38:35 +1000

On Thu, 2015-08-27 at 13:31 +0200, Martin Schwidefsky wrote:
> On Thu, 27 Aug 2015 13:12:05 +1000
> Michael Ellerman <[email-masked]> wrote:
> > On Wed, 2015-08-26 at 14:44 +0000, Joseph Myers wrote:
> > > On Thu, 20 Aug 2015, Michael Ellerman wrote:
> > > > I'm reluctant to proceed with merging them though until we've heard at least
> > > > *something* from the other maintainers.
> > > 
> > > Ping again for the other-architecture maintainers (alpha, s390, sh, 
> > > sparc)....
> > 
> > OK I've put this whole series in a branch with the acks we have so far.
> > 
> > I'll ask Stephen to put it in linux-next once 4.3-rc1 is out, and I'll ask
> > Linus to pull it for 4.4
> > 
> > I haven't published the branch yet, so if the s390 and sparc maintainers want
> > to send me acks I'll rebase and add them.
> 
> For the s390 parts:
> Acked-by: Martin Schwidefsky <[email-masked]>

Thanks.

So we're just waiting on davem for an ack for arch/sparc :D

cheers